app-table-summary {
  // lock
  app-icon-lock {
    ::ng-deep {
      svg {
        width: 12px;
        height: 15.75px;
      }
    }
  }
}

// register modal
app-side-modal-register-device {
  position: fixed;
  z-index: 5000;
}
